@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');
@import url(https://myfonts.ru/myfonts?fonts=kashima-rus-cop);
@font-face {
font-family: 'KashimaRUSbyCop';
font-style: normal;
font-weight: 500;
font-display: swap;
src: local(''),
url('../font/kashimarusbycop.woff') format('woff'), 

}

:root {
  --cassiopeia-color-primary:  #6d6d6d; 
  --cassiopeia-color-hover: #6d6d6d;
  --cassiopeia-color-link: #999999;
  --btn-color: #fff;
  --btn-bg: #30638d;
  --btn-border-color: #30638d;
  --btn-hover-color: #fff;
  --btn-hover-bg: #295477;
  --btn-hover-border-color: #264f70;
  --btn-focus-shadow-rgb: 79,122,158;
  --btn-active-color: #fff;
  --btn-active-bg: #264f70;
  --btn-active-border-color: #244a69;
  --btn-active-shadow: inset 0 3px 5px #00000020;
  --btn-disabled-color: #fff;
  --btn-disabled-bg: #30638d;
  --btn-disabled-border-color: #30638d;

}

body {background-image: url(../images/foun0.jpg);
     background-position: top;
     background-size: cover;}

.tags .btn-info {
 
    color: grey !important;
    background: transparent !important;
    border: none !important;
}


footer, footer p {font-size: 0.8rem !important;}
footer p {margin-left: 24px;}

.h1, h1, .h2, h2, .h3, h3, .h4, h4 {font-family: Montserrat, Verdana, sans-serif ;}

.h2, h2 , a{

  color:#999999;
}



.site-description, .navbar-brand a { font-family: 'Kashima RUS by Cop', arial; 
                 text-decoration: none; }

.container-header .site-description {padding: 12px; font-size: 1.4rem;}

.navbar-brand {max-width: 1200px;}

.site-description,.navbar-brand{
              text-align: center;
              white-space: normal;
              margin: 0 auto;
}

.com-content-article__body {text-align:justify; }

 .mod-menu{
              font-family: Montserrat, Verdana, sans-serif ;
             }

.sidebar-left .mod-menu a, .sidebar-right .mod-menu a{
                font-family: 'Kashima RUS by Cop', arial; 
                font-size: 1.8rem;
                text-decoration: none;}

.card.nobg {background-color: transparent !important;
           border: 0px !important;}

.card.nobg a { text-transform: uppercase; font-weight: 600; color: #fff;
                    }

.card.nobg li {margin : 12px 0 ;background: #999999; padding: 24px; text-align: center; }

.container-component {margin-top: 26px;}


.left.item-image {
    max-width: 180px;
    padding: 10px 10px 10px 0px;
  float: left !important;
}

.footer2 {display: none;}

@media (min-width: 1200px){
.h2, h2, h1, h1 {
    font-size: 1.4rem;

}

}